
D4Science Infrastructure - Upgrade #13153

Infra-gateways first update to gCube 4.13.1

Jan 16, 2019 10:05 AM - Massimiliano Assante

Status: Completed Start date: Jan 16, 2019

Priority: Normal Due date: Jan 16, 2019

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.13.1

  

Infrastructure: Production   

Description

This update contains the following portlets:

VREApp-Integration-portlet.1-0-0-SNAPSHOT

org.gcube.portlets-user.shareupdates.2-6-2 containing a patch for Incident #13096 (Share Updates mentioning in some VRE

may not work)

Related issues:

Related to D4Science Infrastructure - Incident #13096: Share Updates mentioni... Closed Jan 04, 2019

Related to D4Science Infrastructure - Upgrade #13256: Infra-gateways second u... Completed Feb 01, 2019

History

#1 - Jan 16, 2019 10:05 AM - Massimiliano Assante

- Related to Incident #13096: Share Updates mentioning in some VRE may not work added

#2 - Jan 16, 2019 10:06 AM - Massimiliano Assante

- Description updated

#3 - Jan 16, 2019 10:06 AM - Massimiliano Assante

- Status changed from New to Planned

#5 - Jan 16, 2019 10:10 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#6 - Jan 16, 2019 10:18 AM - Massimiliano Assante

- % Done changed from 0 to 50

#7 - Jan 16, 2019 10:43 AM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

#8 - Mar 14, 2019 05:23 PM - Massimiliano Assante

- Related to Upgrade #13256: Infra-gateways second update to gCube 4.13.1 added
